Author Topic: Installation WB2.10 Problrm  (Read 2322 times)

Offline oldman

  • Posts: 4
Installation WB2.10 Problrm
« on: January 22, 2018, 11:52:41 PM »
Hallo,
bei der Erstinstallation von WB 2.10 erhalte ich nach dem Start der Installation folgende Meldung:
Parse error: syntax error, unexpected '[' in /home/www/web4/html//WB/install/index.php on line 350
Ist jemand der Fehler bekannt?

Offline evaki

  • Posts: 2810
Re: Installation WB2.10 Problrm
« Reply #1 on: January 23, 2018, 12:25:20 AM »
Nochmal von vorn (installieren), mit  'nem anderen Browser? (auch wenns doof erscheinen mag.)
Vorher Cache leeren!
Daten zum Server sind immer anzugeben, Apache? PHP-Version? MySql-Version -strict?

Falls es sich wiederholt, sieht man weiter. Da gibts den oder anderen mit viel Wissen darum.
Glaskugeln sind aber leider ausgegangen.

MfG

Offline Gast

  • Posts: 5920
Re: Installation WB2.10 Problrm
« Reply #2 on: January 23, 2018, 09:55:15 AM »
Zeile 350 ist der Teil, der die verfügbaren Sprachen laden soll. Schaut für mich auf den ersten Blick so aus als wären da nicht alle Dateien auf dem Server, insbesondere im Ordner /languages
ggf ist auch eine Datei dort kaputt.
Ich würde diesen languages-Ordner auf dem Server mal löschen und neu hochladen

Eventuell wurde auch in deinen Dateien innerhalb dieses Ordners etwas geändert (von dir)

Offline oldman

  • Posts: 4
Re: Installation WB2.10 Problrm
« Reply #3 on: January 23, 2018, 06:34:18 PM »
php-version 5.3.8 und mysql 5.0.95. Hab die Dateien nochmal hochgeladen und die Installation über einen anderen Browser versucht. Kein Erfolg, es kommt sofort die gleiche Fehlermeldung

Offline evaki

  • Posts: 2810
Re: Installation WB2.10 Problrm
« Reply #4 on: January 23, 2018, 07:03:00 PM »
php-version 5.3.8 - in echt?  :-D
Quote
   complete and installable version
requires PHP-5.6 and up!
Note: using PHP-5.6 is set deprecated!
PHP-7.0 and higher is highly recommended!

MfG. Evaki

Offline oldman

  • Posts: 4
Re: Installation WB2.10 Problrm
« Reply #5 on: January 23, 2018, 09:10:22 PM »
Ja leider, muß ich wohl mal den Provider kontaktieren  8-)